@media (max-width:480px){




#slider .slideshowck{
display: none !important;
}



#naglowek_srodek-lewo {
display: flex;
align-items: center;
}

#stopka .custom div:nth-child(1), #stopka .custom div:nth-child(2) {
    width: 100%;
    text-align: center;
}


.wyszuknag2{
max-width: 120px;
}

.kontosklepnaglowek > .moduletable #hikashop_cart_module {
margin-right: 10px;
}


#hikashop_product_right_part h1 {
    font-size: 18px;
    line-height: 25px;
  
}

#hikashop_product_right_part .hikacart {
    padding: 14px 40px;
}


.zlewakolumna #kolumnalewo {
margin-top: 40px;
}


h1{
font-size: 17px;
}


h2{
font-size: 15px;
}

.kontosklepnaglowek a {
border: none;
}


#mobilna-opis-slajdy{
z-index: 2;
position: relative;
height: 100%;
display: flex;
color:#fff;
justify-content: center;
align-items: center;
font-size: 3vh;
line-height: 3.5vh;
}

#mobilna-opis-slajdy > div{
padding-left: 5%;
padding-right: 5%;
}

#mobilna-opis-slajdy-opis{
font-size: 1rem;
display: block;
}


#mobilna-opis-slajdy-tytul{
color: #f19200;
font-weight:bold;
}
#mobilna-opis-slajdy-tytul b{
color: #fff;
font-weight:normal;
}



.pull-right {
    width: 100%;
    float: none;
    margin-left: 0;
    margin-bottom: 20px;
    margin-top: 10px;
}


.m253 > div {
    width: 80%;
}


.m253 .m253ikony > div:nth-child(1) img:nth-child(2) {
    margin-top: 105px;
}

.m253 .m253ikony > div:nth-child(1) img:nth-child(3) {
    margin-top: 90px;
}



#naglowek_srodek-lewo .custom a {
    background-size: 80% auto;
    background-repeat: no-repeat;
    background-position: center left;
  }


.logoglowna{
    margin-bottom: 50px !important;
  max-width: 80%;
}







} /* koniec */